﻿H2.mv-Element-H2{ 
	-ms-name:"Heading 2";

}

H3.mv-Element-H3{ 
	-ms-name:"Heading 3";
	
}

H4.mv-Element-H4{ 
	-ms-name:"Heading 4";
	
}


P.mv-Element-P{ 
	-ms-name:"Paragraph";
	
}

blockquote.mv-Element-blockquote{ 
	-ms-name:"Blockquote";
	
}

div.mv-Element-highlight{ 
	-ms-name:"Feture Box";
	
}


img.mv-Image-Left {
	-ms-name: "Align Left";
	margin-right:10px !important;
	margin-bottom:20px !important;
}

img.mv-Image-Right {
	-ms-name: "Align Right";
	margin-left:10px !important;
	margin-bottom:20px !important;
}


table.mv-Table-NoBackgroundColours {
	-ms-name: "Standard Table";
}


table.mv-Table-NoBackgroundColours td {
	padding: 5px;
	vertical-align: top;
}


table.mv-Table-BackgroundColours {
	-ms-name: "Striped Table";
}

table.mv-Table-BackgroundColours td {
	padding: 5px;
	vertical-align: top;
}

.mv-Position-1{
-ms-name:"Left";
float:left;
}
.mv-Position-2{
-ms-name:"Right";
float:right;
}


